[问题]紧急求助,Ubuntu5。1上安装 雷鸟1。5,不能启动,请教高人,如何解决?(已经解决

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
king
帖子: 136
注册时间: 2005-07-25 19:10
来自: 大连(俺是沈阳人)
送出感谢: 0
接收感谢: 0
联系:

[问题]紧急求助,Ubuntu5。1上安装 雷鸟1。5,不能启动,请教高人,如何解决?(已经解决

#1

帖子 king » 2006-05-31 13:21

在 Ubuntu 5.10 上,将 thunderbire 1.5 包 解压缩到 /usr/local/ 下,使用命令 /usr/local/thunderbire/thunderbird 不能启动;报错如下:

../thunderbird/run-mozilla.sh: line 131: 9401 段错误 "$prog" ${1+"$@"}

相应的安装 firefox 1.5 ,也是同样的问题

请教大家,如何解决?

(怪事情,但是我的笔记本上也是同样的安装,就运行正常)
上次由 king 在 2006-06-01 15:27,总共编辑 1 次。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-05-31 13:39

段错误的都难搞。
一定要用thunderbird?
line 131是什么内容啊。
● 鸣学
king
帖子: 136
注册时间: 2005-07-25 19:10
来自: 大连(俺是沈阳人)
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 king » 2006-05-31 13:45

就是这里(最下边的一行)

moz_run_program()
{
prog=$MOZ_PROGRAM

为方便大家联系:
MSN: king_livedoor@hotmail.com
SKYPE:king_livedoor
QQ:8337428

联系时请表明:ubuntu
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2006-05-31 14:50

应该是和scim冲突了.加上一段脚本吧

搜搜论坛
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
king
帖子: 136
注册时间: 2005-07-25 19:10
来自: 大连(俺是沈阳人)
送出感谢: 0
接收感谢: 0
联系:

确实是scim冲突造成的!!!

#5

帖子 king » 2006-05-31 15:06

果然是症结所在阿!
非常感谢。

实验中,卸载 scim 后,雷鸟就好用了。
可能是我在安装 scim 时对安装了些插件造成的。
需要检查一下阿
回复

回到 “办公、图像、机械电子设计等”